/*
Template: jin
Theme Name: jin-child
Author: CrossPiece
Version: 1.00
*/
.futoji{font-weight:bold;}
#toc-widget-2 li{
	margin-bottom:1em;
	counter-increment: number;
    padding-left: 1.5em;
    text-indent: -1.5em;
}
#toc-widget-2 li:before{ 
    content: counter(number);
	display: inline-block;
    width: 1.5em;
    text-indent: 0;
}

/*リンクカード調整*/
.linkcard * {
	text-decoration:none !important;
}

.linkcard:before {
	content: "外部リンク";
	position: relative;
	top:  12px;
	left:  23px;
	background-color: #ff6868;
	padding: 8px 14px;
	font-size: 12px;;
	font-weight: 500;
	border-radius:  3px;
	color:  #fff;
	z-index: 1;
}

.linkcard *:hover {
	opacity:0.9;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}

.linkcard {
	margin: 22px auto;
	display:block;
	width: 96%;
}

.lkc-title {
 	font-size: 1.1rem;
 	line-height: 1.5rem;
 	font-weight: 500;
	margin-bottom: 15px;
	display:  block;
}

.lkc-excerpt {
	font-size: 0.75rem;
 display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; 
}

.lkc-url{
	display: none;
}

.lkc-info{
	margin-bottom:10px;
}

.lkc-external-wrap {
	max-width: 100%;
	background:  #fff;
	border: solid 1px #ff6868;
	border-radius:  4px;
	padding: 22px 15px 7px 10px;
}

.lkc-external-wrap p {
	padding-bottom: 5px !important;
}

.lkc-internal-wrap {
	max-width: 100%;
	background:  #fff;
	border: solid 1px #ff6868;
	border-radius:  4px;
	padding: 22px 15px 7px 10px;
}

.lkc-internal-wrap p {
	padding-bottom: 5px !important;
}

.lkc-thumbnail {
    margin: 0 20px 4px 4px;
}

@media screen and (max-width:750px){
.linkcard {
	margin: 22px auto;
	display:block;
	width: 100%;
}
	
	.linkcard:before {
    left: 12px;
			padding: 5px 14px;
    border-radius: 2px;
}
	
	.lkc-content {
	height: 100%;
}
	
.lkc-excerpt{
	display:none;
}
	
.lkc-title{
	font-size: 0.85rem; 
 	line-height: 1.2rem;
 	font-weight: 700;
 	display: inline;
}
	
.lkc-internal-wrap {
    padding: 15px 0 0 0;
}
	
.lkc-external-wrap {
    padding: 15px 0 0 0;
}
	
	.lkc-thumbnail-img {
    width: 188px;
    max-height: 76px;
}
}
/*リンクカード調整ここまで*/

/*reCAPTCHA v3のバッジを非表示にするCSS*/
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }
/*reCAPTCHA v3のバッジを非表示にするCSS*/

/*ページ上部のパンくず装飾*/
#post-top-widget #bcn_widget-2{
	border:none !important;box-shadow:none;
	font-size:0.8em;
	color:#666;
	background-color: transparent;
}
